Subject: Re: [PATCH] i2c: pxa: implement generic i2c bus recovery

From: Wolfram Sang <[email-masked]>
Date: Wed, 13 May 2020 16:42:54 +0200

On Wed, May 13, 2020 at 03:18:43PM +0200, Andrew Lunn wrote:
> On Wed, May 13, 2020 at 10:33:12AM +0100, Russell King wrote:
> > Implement generic GPIO-based I2C bus recovery for the PXA I2C driver.
> 
> Hi Russell
> 
> I assume this is going to be merged via i2c? So Wolfram Sang?  He is
> not on To: or Cc:

But I read the i2c list :) I know some maintainers request CC, but I am
fine as long as it is on the list.

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel